Downloading and Installing gasp

Rob Weir rweir at ertius.org
Wed Aug 13 08:07:57 CEST 2008


On 13 Aug 2008, Cyprian Kumwaka wrote:
> I am a beginner in Python. Please tell me how to go about in
> downloading and installing the module gasp.I am using Python 2.5.2.

What OS are you using?  Do you have PyGame installed already?

-- 
-rob




More information about the Python-list mailing list